7 Replies Latest reply: Jun 15, 2012 10:28 AM by 942960 RSS

    wlserver_10.3  does not contain a valid WebLogic Server install.

    850616
      Hi all
      i installed weblogic plugin for eclipse from : http://download.oracle.com/otn_software/oepe/galileo
      successfully.

      But when i try to create a server in my server tab appears message 'The path "C:\oracle\Middleware\wlserver_10.3" does not contain a valid WebLogic Server install.'

      I installed weblogic in that path.
      Any idea?